Jump to content
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    Problême comment remettre mon serveur en 1.4.5


    gorsug
     Share

    Recommended Posts

    Bonjours j'ai commander un serveur minecraft VQSi le 28 décembre et il c'est mis automatiquement en 1.4.6.

    Au début j'étais content mais maintenant que l'ouverture approche de très nombreux plugins manquent a l'appellent car il ne sont pas encore en 1.4.6 donc ma question est la suivante:

    Comment mettre mon serveur en 1.4.5 .

    Merci d'avance pour vos réponses .

    Link to comment
    Share on other sites

    Bonjour , tout d'abord aller sur votre panel verygames ensuite ---> mes jeux et installer Openmod cela va vous permettre de mettre n'importe quelle Bukkit.jar codé.

    quand l'installation est fini aller dans mon serveur et ------> Sélectionner le jeu à activer sur le serveur et mettez OPENMOD a la place de minecraft bukkit ou minecraft 1.4 .

    puis téléchargé sur http://dl.bukkit.org/downloads/craftbukkit/ la version souhaité . Et dernièrement renommé votre craftbukkitXXXXX.jar en minecraft_server.jar et mettez le dans votre ftp dossier openmod et allumer votre serveur :D ( enjoy )

    Link to comment
    Share on other sites

    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Reply to this topic...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

     Share

    ×
    ×
    • Create New...